; =====================================================[v1.0.5b1]====
; TSLPATCHER - GENERATED MODIFICATIONS FILE (7/10/2019)
; ===================================================================
; This file is automatically generated and as such has no formatting
; to speak of. You can insert blank lines between sections (but NOT
; between keys within a section!) and add comment lines starting
; with semicolon to make it more readable without breaking anything.
; -------------------------------------------------------------------

[Settings]
FileExists=1


[TLKList]


[InstallList]


[2DAList]
Table0=feat.2da


[GFFList]


[CompileList]


[SSFList]


; ===================================================================

[feat.2da]
ChangeRow0=feat_mod_two_weapon_fighting_0
ChangeRow1=feat_mod_armour_prof_light_0
ChangeRow2=feat_mod_cautious_0
ChangeRow3=feat_mod_critical_strike_0
ChangeRow4=feat_mod_empathy_0
ChangeRow5=feat_mod_flurry_0
ChangeRow6=feat_mod_gear_head_0
ChangeRow7=feat_mod_power_attack_0
ChangeRow8=feat_mod_power_blast_0
ChangeRow9=feat_mod_rapid_shot_0
ChangeRow10=feat_mod_sniper_shot_0
ChangeRow11=feat_mod_weapon_focus_blaster_0
ChangeRow12=feat_mod_weapon_focus_blaster_rifle_0
ChangeRow13=feat_mod_xxxx_weapon_focus_grenade_0
ChangeRow14=feat_mod_xxxx_weapon_focus_heavy_weapons_0
ChangeRow15=feat_mod_weapon_focus_lightsaber_0
ChangeRow16=feat_mod_weapon_focus_melee_weapons_0
ChangeRow17=feat_mod_xxxx_weapon_focus_simple_weapons_0
ChangeRow18=feat_mod_weapon_prof_blaster_0
ChangeRow19=feat_mod_weapon_prof_blaster_rifle_0
ChangeRow20=feat_mod_xxxx_weapon_prof_grenade_0
ChangeRow21=feat_mod_xxxx_weapon_prof_heavy_weapons_0
ChangeRow22=feat_mod_weapon_prof_lightsaber_0
ChangeRow23=feat_mod_weapon_prof_melee_weapons_0
ChangeRow24=feat_mod_xxxx_weapon_prof_simple_weapons_0
ChangeRow25=feat_mod_weapon_spec_blaster_0
ChangeRow26=feat_mod_weapon_spec_blaster_rifle_0
ChangeRow27=feat_mod_xxxx_weapon_spec_grenade_0
ChangeRow28=feat_mod_xxxx_weapon_spec_heavy_weapons_0
ChangeRow29=feat_mod_weapon_spec_lightsaber_0
ChangeRow30=feat_mod_weapon_spec_melee_weapons_0
ChangeRow31=feat_mod_xxxx_weapon_spec_simple_weapons_0
ChangeRow32=feat_mod_force_jump_0
ChangeRow33=feat_mod_force_jump_advanced_0
ChangeRow34=feat_mod_force_jump_mastery_0
ChangeRow35=feat_mod_scoundrels_luck_0
ChangeRow36=feat_mod_improved_scoundrels_luck_0
ChangeRow37=feat_mod_master_scoundrels_luck_0
ChangeRow38=feat_mod_logic_upgrade_combat_0
ChangeRow39=feat_mod_logic_upgrade_tactician_0
ChangeRow40=feat_mod_logic_upgrade_battle_droid_0
ChangeRow41=feat_mod_improved_caution_0
ChangeRow42=feat_mod_master_caution_0
ChangeRow43=feat_mod_gear_head_adept_0
ChangeRow44=feat_mod_gear_head_master_0
ChangeRow45=feat_mod_improved_empathy_0
ChangeRow46=feat_mod_master__empathy_0
ChangeRow47=feat_mod_super_weapon_focus_lightsaber_i_0
ChangeRow48=feat_mod_super_weapon_focus_lightsaber_ii_0
ChangeRow49=feat_mod_super_weapon_focus_lightsaber_iii_0
ChangeRow50=feat_mod_super_weapon_focus_2_weapon_i_0
ChangeRow51=feat_mod_super_weapon_focus_2_weapon_ii_0
ChangeRow52=feat_mod_super_weapon_focus_2_weapon_iii_0
ChangeRow53=feat_mod_class_skill_awareness_0
ChangeRow54=feat_mod_class_skill_computer_use_0
ChangeRow55=feat_mod_class_skill_demolitions_0
ChangeRow56=feat_mod_class_skill_repair_0
ChangeRow57=feat_mod_class_skill_security_0
ChangeRow58=feat_mod_class_skill_stealth_0
ChangeRow59=feat_mod_class_skill_treat_injury_0
ChangeRow60=feat_mod_regenerate_vitality_points_0
AddRow0=feat_row_jd_focus_buff_one_0
AddRow1=feat_row_jd_focus_buff_two_0
AddRow2=feat_row_jd_focus_buff_three_0
AddRow3=feat_row_jd_focus_buff_four_0
AddRow4=feat_row_jd_focus_buff_five_0
AddRow5=feat_row_jd_focus_buff_six_0
AddRow6=feat_row_jd_focus_buff_seven_0
AddRow7=feat_row_jd_focus_buff_eight_0
AddRow8=feat_row_jd_focus_buff_nine_0
AddRow9=feat_row_jd_extend_one_0
AddRow10=feat_row_jd_extend_two_0
AddRow11=feat_row_jd_extend_three_0
AddRow12=feat_row_jd_extend_four_0
AddRow13=feat_row_jd_extend_five_0
AddRow14=feat_row_jd_extend_six_0
AddRow15=feat_row_jd_extend_seven_0
AddRow16=feat_row_jd_extend_eight_0
AddRow17=feat_row_jd_extend_nine_0
AddRow18=feat_row_jd_empower_one_0
AddRow19=feat_row_jd_empower_two_0
AddRow20=feat_row_jd_empower_three_0
AddRow21=feat_row_jd_empower_four_0
AddRow22=feat_row_jd_empower_five_0
AddRow23=feat_row_jd_empower_six_0
AddRow24=feat_row_jd_empower_seven_0
AddRow25=feat_row_jd_empower_eight_0
AddRow26=feat_row_jd_empower_nine_0
AddRow27=feat_row_jd_focus_damage_one_0
AddRow28=feat_row_jd_focus_damage_two_0
AddRow29=feat_row_jd_focus_damage_three_0
AddRow30=feat_row_jd_focus_damage_four_0
AddRow31=feat_row_jd_focus_damage_five_0
AddRow32=feat_row_jd_focus_damage_six_0
AddRow33=feat_row_jd_focus_damage_seven_0
AddRow34=feat_row_jd_focus_damage_eight_0
AddRow35=feat_row_jd_focus_damage_nine_0
AddRow36=feat_row_jd_demo_one_0
AddRow37=feat_row_jd_demo_two_0
AddRow38=feat_row_jd_demo_three_0
AddRow39=feat_row_jd_demo_four_0
AddRow40=feat_row_jd_demo_five_0
AddRow41=feat_row_jd_demo_six_0
AddRow42=feat_row_jd_superior_focus_one_0
AddRow43=feat_row_jd_superior_focus_two_0
AddRow44=feat_row_jd_superior_focus_three_0
AddRow45=feat_row_jd_superior_focus_four_0
AddRow46=feat_row_jd_superior_focus_five_0
AddRow47=feat_row_jd_superior_focus_six_0
AddRow48=feat_row_jd_maximize_one_0
AddRow49=feat_row_jd_maximize_two_0
AddRow50=feat_row_jd_maximize_three_0
AddRow51=feat_row_jd_maximize_four_0
AddRow52=feat_row_jd_maximize_five_0
AddRow53=feat_row_jd_maximize_six_0
AddRow54=feat_row_jd_maximize_seven_0
AddRow55=feat_row_jd_maximize_eight_0
AddRow56=feat_row_jd_maximize_nine_0
[feat_mod_two_weapon_fighting_0]
RowIndex=3
jcn_pc_granted=1
[feat_mod_armour_prof_light_0]
RowIndex=5
jcn_pc_granted=-1
[feat_mod_cautious_0]
RowIndex=7
jcn_list=3
jcn_granted=2
sld_list=1
sma_list=1
jma_list=1
jwm_list=1
handmaiden=4
baodur=4
hanharr=4
hk47=4
g0t0=4
atton=4
kreia=4
[feat_mod_critical_strike_0]
RowIndex=8
jcn_pc_granted=-1
[feat_mod_empathy_0]
RowIndex=10
jcn_list=3
jcn_granted=2
sma_list=1
jwm_list=1
drx_list=1
drc_list=1
handmaiden=4
baodur=4
hanharr=4
hk47=4
g0t0=4
atton=4
kreia=4
[feat_mod_flurry_0]
RowIndex=11
jcn_pc_granted=-1
[feat_mod_gear_head_0]
RowIndex=12
jcn_list=3
jcn_granted=2
sld_list=1
sma_list=1
jma_list=1
jwm_list=1
handmaiden=1
baodur=4
hanharr=4
hk47=4
g0t0=4
atton=4
kreia=4
[feat_mod_power_attack_0]
RowIndex=28
jcn_pc_granted=-1
[feat_mod_power_blast_0]
RowIndex=29
jcn_pc_granted=-1
[feat_mod_rapid_shot_0]
RowIndex=30
jcn_pc_granted=-1
[feat_mod_sniper_shot_0]
RowIndex=31
jcn_pc_granted=-1
[feat_mod_weapon_focus_blaster_0]
RowIndex=32
scd_list=1
[feat_mod_weapon_focus_blaster_rifle_0]
RowIndex=33
scd_list=1
tec_list=1
drx_list=1
[feat_mod_xxxx_weapon_focus_grenade_0]
RowIndex=34
description=136752
mincharlevel=6
scd_list=1
sol_list=1
sct_list=1
jcn_list=1
jgd_list=1
jsn_list=1
sas_list=1
sld_list=1
sma_list=1
jwa_list=1
jma_list=1
jwm_list=1
tec_list=1
drx_list=1
drc_list=1
[feat_mod_xxxx_weapon_focus_heavy_weapons_0]
RowIndex=35
scd_list=1
sol_list=1
sct_list=1
jcn_list=1
jgd_list=1
jsn_list=1
sas_list=1
sld_list=1
sma_list=1
jwa_list=1
jma_list=1
jwm_list=1
tec_list=1
drx_list=1
drc_list=1
[feat_mod_weapon_focus_lightsaber_0]
RowIndex=36
allclassescanuse=0
sas_list=1
sld_list=1
sma_list=1
jwa_list=1
jma_list=1
jwm_list=1
[feat_mod_weapon_focus_melee_weapons_0]
RowIndex=37
scd_list=1
sct_list=1
tec_list=1
drx_list=1
drc_list=1
[feat_mod_xxxx_weapon_focus_simple_weapons_0]
RowIndex=38
scd_list=1
sol_list=1
sct_list=1
jcn_list=1
jgd_list=1
jsn_list=1
sas_list=1
sld_list=1
sma_list=1
jwa_list=1
jma_list=1
jwm_list=1
tec_list=1
drx_list=1
drc_list=1
[feat_mod_weapon_prof_blaster_0]
RowIndex=39
scd_list=1
sol_list=1
sct_list=1
jcn_list=1
jcn_granted=-1
jgd_list=1
jsn_list=1
sas_list=1
sma_list=1
jwa_list=1
jwm_list=1
tec_list=1
drx_list=1
[feat_mod_weapon_prof_blaster_rifle_0]
RowIndex=40
scd_list=1
sol_list=1
sct_list=1
jcn_pc_granted=-1
sma_list=1
jwa_list=1
tec_list=1
drx_list=1
[feat_mod_xxxx_weapon_prof_grenade_0]
RowIndex=41
description=136751
mincharlevel=3
scd_list=1
sol_list=1
sct_list=1
jcn_list=1
jgd_list=1
jsn_list=1
sas_list=1
sld_list=1
sma_list=1
jwa_list=1
jma_list=1
jwm_list=1
tec_list=1
drx_list=1
drc_list=1
[feat_mod_xxxx_weapon_prof_heavy_weapons_0]
RowIndex=42
scd_list=1
sol_list=1
sct_list=1
jcn_list=1
jgd_list=1
jsn_list=1
sas_list=1
sld_list=1
sma_list=1
jwa_list=1
jma_list=1
jwm_list=1
tec_list=1
drx_list=1
drc_list=1
[feat_mod_weapon_prof_lightsaber_0]
RowIndex=43
allclassescanuse=0
jcn_list=1
jgd_list=1
jsn_list=1
sas_list=1
sma_list=1
jwa_list=1
jwm_list=1
[feat_mod_weapon_prof_melee_weapons_0]
RowIndex=44
scd_list=1
sol_list=1
sct_list=1
jcn_list=1
jcn_pc_granted=1
jgd_list=1
jsn_list=1
sas_list=1
sma_list=1
jwa_list=1
jwm_list=1
tec_list=1
drx_list=1
drc_list=1
[feat_mod_xxxx_weapon_prof_simple_weapons_0]
RowIndex=45
scd_list=1
sol_list=1
sct_list=1
jcn_list=1
jgd_list=1
jsn_list=1
sas_list=1
sld_list=1
sma_list=1
jwa_list=1
jma_list=1
jwm_list=1
tec_list=1
drx_list=1
drc_list=1
[feat_mod_weapon_spec_blaster_0]
RowIndex=46
scd_list=1
sct_list=1
jcn_list=1
jsn_list=1
sas_list=1
sld_list=1
jwa_list=1
jma_list=1
tec_list=1
drx_list=1
[feat_mod_weapon_spec_blaster_rifle_0]
RowIndex=47
scd_list=1
sct_list=1
jcn_list=1
jsn_list=1
sas_list=1
sld_list=1
jwa_list=1
jma_list=1
tec_list=1
drx_list=1
[feat_mod_xxxx_weapon_spec_grenade_0]
RowIndex=48
description=136753
mincharlevel=9
allclassescanuse=1
scd_list=1
sol_list=1
sct_list=1
jcn_list=1
jgd_list=1
jsn_list=1
sas_list=1
sld_list=1
sma_list=1
jwa_list=1
jma_list=1
jwm_list=1
tec_list=1
drx_list=1
drc_list=1
[feat_mod_xxxx_weapon_spec_heavy_weapons_0]
RowIndex=49
scd_list=1
sol_list=1
sct_list=1
jcn_list=1
jgd_list=1
jsn_list=1
sas_list=1
sld_list=1
sma_list=1
jwa_list=1
jma_list=1
jwm_list=1
tec_list=1
drx_list=1
drc_list=1
[feat_mod_weapon_spec_lightsaber_0]
RowIndex=50
description=136447
jcn_list=1
jsn_list=1
[feat_mod_weapon_spec_melee_weapons_0]
RowIndex=51
scd_list=1
sct_list=1
jcn_list=1
jsn_list=1
sas_list=1
sld_list=1
jwa_list=1
jma_list=1
tec_list=1
drx_list=1
drc_list=1
[feat_mod_xxxx_weapon_spec_simple_weapons_0]
RowIndex=52
scd_list=1
sol_list=1
sct_list=1
jcn_list=1
jgd_list=1
jsn_list=1
sas_list=1
sld_list=1
sma_list=1
jwa_list=1
jma_list=1
jwm_list=1
tec_list=1
drx_list=1
drc_list=1
[feat_mod_force_jump_0]
RowIndex=101
description=136711
mincharlevel=8
jcn_list=1
jgd_list=1
jsn_list=1
sas_list=1
sld_list=1
sma_list=1
jwa_list=1
jma_list=1
jwm_list=1
[feat_mod_force_jump_advanced_0]
RowIndex=102
description=136712
mincharlevel=12
jcn_list=1
jgd_list=1
jsn_list=1
sas_list=1
sld_list=1
sma_list=1
jwa_list=1
jma_list=1
jwm_list=1
[feat_mod_force_jump_mastery_0]
RowIndex=103
description=136713
mincharlevel=16
jcn_list=1
jgd_list=1
jsn_list=1
sas_list=1
sld_list=1
sma_list=1
jwa_list=1
jma_list=1
jwm_list=1
[feat_mod_scoundrels_luck_0]
RowIndex=104
scd_list=1
scd_granted=-1
[feat_mod_improved_scoundrels_luck_0]
RowIndex=105
scd_list=1
[feat_mod_master_scoundrels_luck_0]
RowIndex=106
scd_list=1
[feat_mod_logic_upgrade_combat_0]
RowIndex=110
drx_list=1
drx_granted=-1
drc_list=1
drc_granted=-1
[feat_mod_logic_upgrade_tactician_0]
RowIndex=111
drx_list=1
drc_list=1
[feat_mod_logic_upgrade_battle_droid_0]
RowIndex=112
drx_list=1
drc_list=1
[feat_mod_improved_caution_0]
RowIndex=117
jcn_list=3
jcn_granted=2
sld_list=1
sma_list=1
jma_list=1
jwm_list=1
handmaiden=1
baodur=1
hanharr=1
hk47=1
g0t0=1
atton=1
kreia=1
[feat_mod_master_caution_0]
RowIndex=118
jcn_list=3
jcn_granted=2
sld_list=1
sma_list=1
jma_list=1
jwm_list=1
handmaiden=1
baodur=1
hanharr=1
hk47=1
g0t0=1
atton=1
kreia=1
[feat_mod_gear_head_adept_0]
RowIndex=119
jcn_list=3
jcn_granted=2
handmaiden=1
baodur=1
hanharr=1
hk47=1
g0t0=1
atton=1
kreia=1
[feat_mod_gear_head_master_0]
RowIndex=120
jcn_list=3
jcn_granted=2
handmaiden=1
baodur=1
hanharr=1
hk47=1
g0t0=1
atton=1
kreia=1
[feat_mod_improved_empathy_0]
RowIndex=121
jcn_list=3
jcn_granted=2
sma_list=1
jwm_list=1
tec_list=1
drx_list=1
drc_list=1
handmaiden=1
baodur=1
hanharr=1
hk47=1
g0t0=1
atton=1
kreia=1
[feat_mod_master__empathy_0]
RowIndex=122
jcn_list=3
jcn_granted=2
sma_list=1
jwm_list=1
tec_list=1
drx_list=1
drc_list=1
handmaiden=1
baodur=1
hanharr=1
hk47=1
g0t0=1
atton=1
kreia=1
[feat_mod_super_weapon_focus_lightsaber_i_0]
RowIndex=156
description=136441
mincharlevel=15
jcn_list=1
jgd_list=1
jsn_list=1
sas_list=1
sld_list=1
jwa_list=1
jma_list=1
[feat_mod_super_weapon_focus_lightsaber_ii_0]
RowIndex=157
description=136442
mincharlevel=20
jcn_list=1
jgd_list=1
jsn_list=1
sas_list=1
sld_list=1
jwa_list=1
jma_list=1
[feat_mod_super_weapon_focus_lightsaber_iii_0]
RowIndex=158
description=136443
mincharlevel=25
jcn_list=1
jgd_list=1
jsn_list=1
sas_list=1
sld_list=1
jwa_list=1
jma_list=1
[feat_mod_super_weapon_focus_2_weapon_i_0]
RowIndex=159
description=136444
mincharlevel=16
scd_list=1
sol_list=1
sct_list=1
jcn_list=1
jgd_list=1
jsn_list=1
sas_list=1
sld_list=1
jwa_list=1
jma_list=1
tec_list=1
drx_list=1
drc_list=1
kreia=255
[feat_mod_super_weapon_focus_2_weapon_ii_0]
RowIndex=160
description=136445
mincharlevel=20
scd_list=1
sol_list=1
sct_list=1
jcn_list=1
jgd_list=1
jsn_list=1
sas_list=1
sld_list=1
jwa_list=1
jma_list=1
tec_list=1
drx_list=1
drc_list=1
kreia=255
[feat_mod_super_weapon_focus_2_weapon_iii_0]
RowIndex=161
description=136446
mincharlevel=24
scd_list=1
sol_list=1
sct_list=1
jcn_list=1
jgd_list=1
jsn_list=1
sas_list=1
sld_list=1
jwa_list=1
jma_list=1
tec_list=1
drx_list=1
drc_list=1
kreia=255
[feat_mod_class_skill_awareness_0]
RowIndex=183
scd_list=3
scd_granted=1
sol_list=3
sol_granted=1
sct_list=3
sct_granted=1
jcn_list=3
jcn_granted=1
jgd_list=3
jgd_granted=1
jgd_pc_granted=1
jsn_list=3
jsn_granted=1
jsn_pc_granted=1
sas_list=3
sas_granted=1
sld_list=3
sld_granted=1
sma_list=3
sma_granted=1
jwa_list=3
jwa_granted=1
jma_list=3
jma_granted=1
jwm_list=3
jwm_granted=1
tec_list=3
tec_granted=1
drx_list=3
drx_granted=1
drc_list=3
drc_granted=1
handmaiden=3
baodur=3
hanharr=3
hk47=3
g0t0=3
atton=3
kreia=3
[feat_mod_class_skill_computer_use_0]
RowIndex=184
scd_list=3
scd_granted=1
sol_list=3
sol_granted=1
sct_list=3
sct_granted=1
jcn_list=3
jcn_granted=1
jgd_list=3
jgd_granted=1
jgd_pc_granted=1
jsn_list=3
jsn_granted=1
jsn_pc_granted=1
sas_list=3
sas_granted=1
sld_list=3
sld_granted=1
sma_list=3
sma_granted=1
jwa_list=3
jwa_granted=1
jma_list=3
jma_granted=1
jwm_list=3
jwm_granted=1
tec_list=3
tec_granted=1
drx_list=3
drx_granted=1
drc_list=3
drc_granted=1
handmaiden=3
baodur=3
hanharr=3
hk47=3
g0t0=3
atton=3
kreia=3
[feat_mod_class_skill_demolitions_0]
RowIndex=185
scd_list=3
scd_granted=1
sol_list=3
sol_granted=1
sct_list=3
sct_granted=1
jcn_list=3
jcn_granted=1
jgd_list=3
jgd_granted=1
jgd_pc_granted=1
jsn_list=3
jsn_granted=1
jsn_pc_granted=1
sas_list=3
sas_granted=1
sld_list=3
sld_granted=1
sma_list=3
sma_granted=1
jwa_list=3
jwa_granted=1
jma_list=3
jma_granted=1
jwm_list=3
jwm_granted=1
tec_list=3
tec_granted=1
drx_list=3
drx_granted=1
drc_list=3
drc_granted=1
handmaiden=3
baodur=3
hanharr=3
hk47=3
g0t0=3
atton=3
kreia=3
[feat_mod_class_skill_repair_0]
RowIndex=186
scd_list=3
scd_granted=1
sol_list=3
sol_granted=1
sct_list=3
sct_granted=1
jcn_list=3
jcn_granted=1
jgd_list=3
jgd_granted=1
jgd_pc_granted=1
jsn_list=3
jsn_granted=1
jsn_pc_granted=1
sas_list=3
sas_granted=1
sld_list=3
sld_granted=1
sma_list=3
sma_granted=1
jwa_list=3
jwa_granted=1
jma_list=3
jma_granted=1
jwm_list=3
jwm_granted=1
tec_list=3
tec_granted=1
drx_list=3
drx_granted=1
drc_list=3
drc_granted=1
handmaiden=3
baodur=3
hanharr=3
hk47=3
g0t0=3
atton=3
kreia=3
[feat_mod_class_skill_security_0]
RowIndex=187
scd_list=3
scd_granted=1
sol_list=3
sol_granted=1
sct_list=3
sct_granted=1
jcn_list=3
jcn_granted=1
jgd_list=3
jgd_granted=1
jgd_pc_granted=1
jsn_list=3
jsn_granted=1
jsn_pc_granted=1
sas_list=3
sas_granted=1
sld_list=3
sld_granted=1
sma_list=3
sma_granted=1
jwa_list=3
jwa_granted=1
jma_list=3
jma_granted=1
jwm_list=3
jwm_granted=1
tec_list=3
tec_granted=1
drx_list=3
drx_granted=1
drc_list=3
drc_granted=1
handmaiden=3
baodur=3
hanharr=3
hk47=3
g0t0=3
atton=3
kreia=3
[feat_mod_class_skill_stealth_0]
RowIndex=188
scd_list=3
scd_granted=1
sol_list=3
sol_granted=1
sct_list=3
sct_granted=1
jcn_list=3
jcn_granted=1
jgd_list=3
jgd_granted=1
jgd_pc_granted=1
jsn_list=3
jsn_granted=1
jsn_pc_granted=1
sas_list=3
sas_granted=1
sld_list=3
sld_granted=1
sma_list=3
sma_granted=1
jwa_list=3
jwa_granted=1
jma_list=3
jma_granted=1
jwm_list=3
jwm_granted=1
tec_list=3
tec_granted=1
drx_list=3
drx_granted=1
drc_list=3
drc_granted=1
handmaiden=3
baodur=3
hanharr=3
hk47=3
g0t0=3
atton=3
kreia=3
[feat_mod_class_skill_treat_injury_0]
RowIndex=189
scd_list=3
scd_granted=1
sol_list=3
sol_granted=1
sct_list=3
sct_granted=1
jcn_list=3
jcn_granted=1
jgd_list=3
jgd_granted=1
jgd_pc_granted=1
jsn_list=3
jsn_granted=1
jsn_pc_granted=1
sas_list=3
sas_granted=1
sld_list=3
sld_granted=1
sma_list=3
sma_granted=1
jwa_list=3
jwa_granted=1
jma_list=3
jma_granted=1
jwm_list=3
jwm_granted=1
tec_list=3
tec_granted=1
drx_list=3
drx_granted=1
drc_list=3
drc_granted=1
handmaiden=3
baodur=3
hanharr=3
hk47=3
g0t0=3
atton=3
kreia=3
[feat_mod_regenerate_vitality_points_0]
RowIndex=196
scd_list=1
sas_list=1
jwa_list=1
drx_list=1
drc_list=1
[feat_row_jd_focus_buff_one_0]
label=JD_FOCUS_BUFF_ONE
name=136586
description=136587
icon=jd_buff_one
mincharlevel=1
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=1
constant=JD_FOCUS_BUFF_ONE
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=1
[feat_row_jd_focus_buff_two_0]
label=JD_FOCUS_BUFF_TWO
name=136588
description=136589
icon=jd_buff_two
mincharlevel=4
prereqfeat1=245
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=2
constant=JD_FOCUS_BUFF_TWO
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=2
[feat_row_jd_focus_buff_three_0]
label=JD_FOCUS_BUFF_THREE
name=136590
description=136591
icon=jd_buff_three
mincharlevel=8
prereqfeat1=245
prereqfeat2=246
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=3
constant=JD_FOCUS_BUFF_THREE
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=3
[feat_row_jd_focus_buff_four_0]
label=JD_FOCUS_BUFF_FOUR
name=136592
description=136593
icon=jd_buff_four
mincharlevel=12
prereqfeat2=247
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=4
constant=JD_FOCUS_BUFF_FOUR
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=1
[feat_row_jd_focus_buff_five_0]
label=JD_FOCUS_BUFF_FIVE
name=136594
description=136595
icon=jd_buff_five
mincharlevel=16
prereqfeat1=248
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=5
constant=JD_FOCUS_BUFF_FIVE
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=2
[feat_row_jd_focus_buff_six_0]
label=JD_FOCUS_BUFF_SIX
name=136596
description=136597
icon=jd_buff_six
mincharlevel=20
prereqfeat1=248
prereqfeat2=249
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=6
constant=JD_FOCUS_BUFF_SIX
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=3
[feat_row_jd_focus_buff_seven_0]
label=JD_FOCUS_BUFF_SEVEN
name=136598
description=136599
icon=jd_buff_seven
mincharlevel=24
prereqfeat2=250
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=7
constant=JD_FOCUS_BUFF_SEVEN
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=1
[feat_row_jd_focus_buff_eight_0]
label=JD_FOCUS_BUFF_EIGHT
name=136600
description=136601
icon=jd_buff_eight
mincharlevel=28
prereqfeat1=251
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=8
constant=JD_FOCUS_BUFF_EIGHT
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=2
[feat_row_jd_focus_buff_nine_0]
label=JD_FOCUS_BUFF_NINE
name=136602
description=136603
icon=jd_buff_nine
mincharlevel=32
prereqfeat1=251
prereqfeat2=252
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=9
constant=JD_FOCUS_BUFF_NINE
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=3
[feat_row_jd_extend_one_0]
label=JD_EXTEND_ONE
name=136604
description=136605
icon=jd_ext_one
mincharlevel=1
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=1
constant=JD_EXTEND_ONE
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=1
[feat_row_jd_extend_two_0]
label=JD_EXTEND_TWO
name=136606
description=136607
icon=jd_ext_two
mincharlevel=4
prereqfeat1=254
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=2
constant=JD_EXTEND_TWO
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=2
[feat_row_jd_extend_three_0]
label=JD_EXTEND_THREE
name=136608
description=136609
icon=jd_ext_three
mincharlevel=8
prereqfeat1=254
prereqfeat2=255
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=3
constant=JD_EXTEND_THREE
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=3
[feat_row_jd_extend_four_0]
label=JD_EXTEND_FOUR
name=136610
description=136611
icon=jd_ext_four
mincharlevel=12
prereqfeat2=256
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=4
constant=JD_EXTEND_FOUR
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=1
[feat_row_jd_extend_five_0]
label=JD_EXTEND_FIVE
name=136612
description=136613
icon=jd_ext_five
mincharlevel=16
prereqfeat1=257
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=5
constant=JD_EXTEND_FIVE
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=2
[feat_row_jd_extend_six_0]
label=JD_EXTEND_SIX
name=136614
description=136615
icon=jd_ext_six
mincharlevel=20
prereqfeat1=257
prereqfeat2=258
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=6
constant=JD_EXTEND_SIX
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=3
[feat_row_jd_extend_seven_0]
label=JD_EXTEND_SEVEN
name=136616
description=136617
icon=jd_ext_seven
mincharlevel=24
prereqfeat2=259
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=7
constant=JD_EXTEND_SEVEN
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=1
[feat_row_jd_extend_eight_0]
label=JD_EXTEND_EIGHT
name=136618
description=136619
icon=jd_ext_eight
mincharlevel=28
prereqfeat1=260
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=8
constant=JD_EXTEND_EIGHT
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=2
[feat_row_jd_extend_nine_0]
label=JD_EXTEND_NINE
name=136620
description=136621
icon=jd_ext_nine
mincharlevel=32
prereqfeat1=260
prereqfeat2=261
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=9
constant=JD_EXTEND_NINE
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=3
[feat_row_jd_empower_one_0]
label=JD_EMPOWER_ONE
name=136622
description=136623
icon=jd_emp_one
mincharlevel=1
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=1
constant=JD_EMPOWER_ONE
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=1
[feat_row_jd_empower_two_0]
label=JD_EMPOWER_TWO
name=136624
description=136625
icon=jd_emp_two
mincharlevel=4
prereqfeat1=263
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=2
constant=JD_EMPOWER_TWO
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=2
[feat_row_jd_empower_three_0]
label=JD_EMPOWER_THREE
name=136626
description=136627
icon=jd_emp_three
mincharlevel=8
prereqfeat1=263
prereqfeat2=264
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=3
constant=JD_EMPOWER_THREE
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=3
[feat_row_jd_empower_four_0]
label=JD_EMPOWER_FOUR
name=136628
description=136629
icon=jd_emp_four
mincharlevel=12
prereqfeat2=265
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=4
constant=JD_EMPOWER_FOUR
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=1
[feat_row_jd_empower_five_0]
label=JD_EMPOWER_FIVE
name=136630
description=136631
icon=jd_emp_five
mincharlevel=16
prereqfeat1=266
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=5
constant=JD_EMPOWER_FIVE
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=2
[feat_row_jd_empower_six_0]
label=JD_EMPOWER_SIX
name=136632
description=136633
icon=jd_emp_six
mincharlevel=20
prereqfeat1=266
prereqfeat2=267
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=6
constant=JD_EMPOWER_SIX
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=3
[feat_row_jd_empower_seven_0]
label=JD_EMPOWER_SEVEN
name=136634
description=136635
icon=jd_emp_seven
mincharlevel=24
prereqfeat2=268
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=7
constant=JD_EMPOWER_SEVEN
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=1
[feat_row_jd_empower_eight_0]
label=JD_EMPOWER_EIGHT
name=136636
description=136637
icon=jd_emp_eight
mincharlevel=28
prereqfeat1=269
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=8
constant=JD_EMPOWER_EIGHT
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=2
[feat_row_jd_empower_nine_0]
label=JD_EMPOWER_NINE
name=136638
description=136639
icon=jd_emp_nine
mincharlevel=32
prereqfeat1=269
prereqfeat2=270
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=9
constant=JD_EMPOWER_NINE
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=3
[feat_row_jd_focus_damage_one_0]
label=JD_FOCUS_DAMAGE_ONE
name=136640
description=136641
icon=jd_dmg_one
mincharlevel=1
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=1
constant=JD_FOCUS_DAMAGE_ONE
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=1
[feat_row_jd_focus_damage_two_0]
label=JD_FOCUS_DAMAGE_TWO
name=136642
description=136643
icon=jd_dmg_two
mincharlevel=4
prereqfeat1=272
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=2
constant=JD_FOCUS_DAMAGE_TWO
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=2
[feat_row_jd_focus_damage_three_0]
label=JD_FOCUS_DAMAGE_THREE
name=136644
description=136645
icon=jd_dmg_three
mincharlevel=8
prereqfeat1=272
prereqfeat2=273
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=3
constant=JD_FOCUS_DAMAGE_THREE
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=3
[feat_row_jd_focus_damage_four_0]
label=JD_FOCUS_DAMAGE_FOUR
name=136646
description=136647
icon=jd_dmg_four
mincharlevel=12
prereqfeat2=274
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=4
constant=JD_FOCUS_DAMAGE_FOUR
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=1
[feat_row_jd_focus_damage_five_0]
label=JD_FOCUS_DAMAGE_FIVE
name=136648
description=136649
icon=jd_dmg_five
mincharlevel=16
prereqfeat1=275
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=5
constant=JD_FOCUS_DAMAGE_FIVE
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=2
[feat_row_jd_focus_damage_six_0]
label=JD_FOCUS_DAMAGE_SIX
name=136650
description=136651
icon=jd_dmg_six
mincharlevel=20
prereqfeat1=275
prereqfeat2=276
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=6
constant=JD_FOCUS_DAMAGE_SIX
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=3
[feat_row_jd_focus_damage_seven_0]
label=JD_FOCUS_DAMAGE_SEVEN
name=136652
description=136653
icon=jd_dmg_seven
mincharlevel=24
prereqfeat2=277
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=7
constant=JD_FOCUS_DAMAGE_SEVEN
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=1
[feat_row_jd_focus_damage_eight_0]
label=JD_FOCUS_DAMAGE_EIGHT
name=136654
description=136655
icon=jd_dmg_eight
mincharlevel=28
prereqfeat1=278
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=8
constant=JD_FOCUS_DAMAGE_EIGHT
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=2
[feat_row_jd_focus_damage_nine_0]
label=JD_FOCUS_DAMAGE_NINE
name=136656
description=136657
icon=jd_dmg_nine
mincharlevel=32
prereqfeat1=278
prereqfeat2=279
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=9
constant=JD_FOCUS_DAMAGE_NINE
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=3
[feat_row_jd_demo_one_0]
label=JD_DEMO_ONE
name=136658
description=136659
icon=jd_demo_one
mincharlevel=1
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=1
constant=JD_DEMO_ONE
toolscategories=2
hostilefeat=0
scd_list=1
scd_granted=-1
sol_list=1
sol_granted=-1
sct_list=1
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=1
tec_granted=-1
drx_list=1
drx_granted=-1
drc_list=1
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=1
[feat_row_jd_demo_two_0]
label=JD_DEMO_TWO
name=136660
description=136661
icon=jd_demo_two
mincharlevel=3
prereqfeat1=281
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=2
constant=JD_DEMO_TWO
toolscategories=2
hostilefeat=0
scd_list=1
scd_granted=-1
sol_list=1
sol_granted=-1
sct_list=1
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=1
tec_granted=-1
drx_list=1
drx_granted=-1
drc_list=1
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=2
[feat_row_jd_demo_three_0]
label=JD_DEMO_THREE
name=136662
description=136663
icon=jd_demo_three
mincharlevel=6
prereqfeat1=281
prereqfeat2=282
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=3
constant=JD_DEMO_THREE
toolscategories=2
hostilefeat=0
scd_list=1
scd_granted=-1
sol_list=1
sol_granted=-1
sct_list=1
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=1
tec_granted=-1
drx_list=1
drx_granted=-1
drc_list=1
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=3
[feat_row_jd_demo_four_0]
label=JD_DEMO_FOUR
name=136664
description=136665
icon=jd_demo_four
mincharlevel=9
prereqfeat2=283
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=4
constant=JD_DEMO_FOUR
toolscategories=2
hostilefeat=0
scd_list=1
scd_granted=-1
sol_list=1
sol_granted=-1
sct_list=1
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=1
tec_granted=-1
drx_list=1
drx_granted=-1
drc_list=1
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=1
[feat_row_jd_demo_five_0]
label=JD_DEMO_FIVE
name=136666
description=136667
icon=jd_demo_five
mincharlevel=12
prereqfeat1=284
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=5
constant=JD_DEMO_FIVE
toolscategories=2
hostilefeat=0
scd_list=1
scd_granted=-1
sol_list=1
sol_granted=-1
sct_list=1
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=1
tec_granted=-1
drx_list=1
drx_granted=-1
drc_list=1
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=2
[feat_row_jd_demo_six_0]
label=JD_DEMO_SIX
name=136668
description=136669
icon=jd_demo_six
mincharlevel=15
prereqfeat1=284
prereqfeat2=285
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=6
constant=JD_DEMO_SIX
toolscategories=2
hostilefeat=0
scd_list=1
scd_granted=-1
sol_list=1
sol_granted=-1
sct_list=1
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=1
tec_granted=-1
drx_list=1
drx_granted=-1
drc_list=1
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=3
[feat_row_jd_superior_focus_one_0]
label=JD_SUPERIOR_FOCUS_ONE
name=136670
description=136671
icon=jd_focus_one
mincharlevel=5
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=4
constant=JD_SUPERIOR_FOCUS_ONE
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=1
[feat_row_jd_superior_focus_two_0]
label=JD_SUPERIOR_FOCUS_TWO
name=136672
description=136673
icon=jd_focus_two
mincharlevel=10
prereqfeat1=287
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=5
constant=JD_SUPERIOR_FOCUS_TWO
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=2
[feat_row_jd_superior_focus_three_0]
label=JD_SUPERIOR_FOCUS_THREE
name=136674
description=136675
icon=jd_focus_three
mincharlevel=15
prereqfeat1=287
prereqfeat2=288
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=6
constant=JD_SUPERIOR_FOCUS_THREE
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=3
[feat_row_jd_superior_focus_four_0]
label=JD_SUPERIOR_FOCUS_FOUR
name=136676
description=136677
icon=jd_focus_four
mincharlevel=20
prereqfeat2=289
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=7
constant=JD_SUPERIOR_FOCUS_FOUR
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=1
[feat_row_jd_superior_focus_five_0]
label=JD_SUPERIOR_FOCUS_FIVE
name=136678
description=136679
icon=jd_focus_five
mincharlevel=25
prereqfeat1=290
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=8
constant=JD_SUPERIOR_FOCUS_FIVE
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=2
[feat_row_jd_superior_focus_six_0]
label=JD_SUPERIOR_FOCUS_SIX
name=136680
description=136681
icon=jd_focus_six
mincharlevel=30
prereqfeat1=290
prereqfeat2=291
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=9
constant=JD_SUPERIOR_FOCUS_SIX
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=3
[feat_row_jd_maximize_one_0]
label=JD_MAXIMIZE_ONE
name=136714
description=136715
icon=jd_max_one
mincharlevel=1
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=1
constant=JD_MAXIMIZE_ONE
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=1
[feat_row_jd_maximize_two_0]
label=JD_MAXIMIZE_TWO
name=136716
description=136717
icon=jd_max_two
mincharlevel=4
prereqfeat1=293
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=2
constant=JD_MAXIMIZE_TWO
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=2
[feat_row_jd_maximize_three_0]
label=JD_MAXIMIZE_THREE
name=136718
description=136719
icon=jd_max_three
mincharlevel=8
prereqfeat1=293
prereqfeat2=294
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=3
constant=JD_MAXIMIZE_THREE
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=3
[feat_row_jd_maximize_four_0]
label=JD_MAXIMIZE_FOUR
name=136720
description=136721
icon=jd_max_four
mincharlevel=12
prereqfeat2=295
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=4
constant=JD_MAXIMIZE_FOUR
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=1
[feat_row_jd_maximize_five_0]
label=JD_MAXIMIZE_FIVE
name=136722
description=136723
icon=jd_max_five
mincharlevel=16
prereqfeat1=296
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=5
constant=JD_MAXIMIZE_FIVE
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=2
[feat_row_jd_maximize_six_0]
label=JD_MAXIMIZE_SIX
name=136724
description=136725
icon=jd_max_six
mincharlevel=20
prereqfeat1=296
prereqfeat2=297
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=6
constant=JD_MAXIMIZE_SIX
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=3
[feat_row_jd_maximize_seven_0]
label=JD_MAXIMIZE_SEVEN
name=136726
description=136727
icon=jd_max_seven
mincharlevel=24
prereqfeat2=298
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=7
constant=JD_MAXIMIZE_SEVEN
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=1
[feat_row_jd_maximize_eight_0]
label=JD_MAXIMIZE_EIGHT
name=136728
description=136729
icon=jd_max_eight
mincharlevel=28
prereqfeat1=299
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=8
constant=JD_MAXIMIZE_EIGHT
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=2
[feat_row_jd_maximize_nine_0]
label=JD_MAXIMIZE_NINE
name=136730
description=136731
icon=jd_max_nine
mincharlevel=32
prereqfeat1=299
prereqfeat2=300
gainmultiple=0
effectsstack=0
allclassescanuse=0
maxcr=9
constant=JD_MAXIMIZE_NINE
toolscategories=2
hostilefeat=0
scd_list=4
scd_granted=-1
sol_list=4
sol_granted=-1
sct_list=4
sct_granted=-1
jcn_list=1
jcn_granted=-1
jcn_pc_granted=-1
jgd_list=1
jgd_granted=-1
jgd_pc_granted=-1
jsn_list=1
jsn_granted=-1
jsn_pc_granted=-1
sas_list=1
sas_granted=-1
sld_list=1
sld_granted=-1
sma_list=1
sma_granted=-1
jwa_list=1
jwa_granted=-1
jma_list=1
jma_granted=-1
jwm_list=1
jwm_granted=-1
tec_list=4
tec_granted=-1
drx_list=4
drx_granted=-1
drc_list=4
drc_granted=-1
handmaiden=0
baodur=0
hanharr=0
hk47=0
g0t0=0
atton=0
kreia=0
exclusion=0x00
pips=3
